## org.apache.lucene.spatial.tier.projections
Interface IProjector

All Known Implementing Classes:
  SinusoidalProjector

    public interface IProjector

NOTE: This API is still in flux and might change in incompatible ways in the next release.

Method Summary
`double[]` `coords(double latitude, double longitude)`
`java.lang.String` `coordsAsString(double latitude, double longitude)`

Method Detail

### coordsAsString

    java.lang.String coordsAsString(double latitude,
                                    double longitude)

### coords

    double[] coords(double latitude,
                    double longitude)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.